<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">92594</id>
  <name>Col. 1093</name>
  <manufacturer-name>Création Baumann</manufacturer-name>
  <product-line-name>SINFONIA CS VI</product-line-name>
  <width nil="true"/>
  <height nil="true"/>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht type="float">0.074</materialgewicht>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption type="float">0.6</acoustic-absorption>
  <iso></iso>
  <certificates></certificates>
  <lightfastness>5-6</lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>Transparente Vorhangstoffe von Création Baumann erweitern das Spiel mit Räumen und Blicken um neue Dimensionen. Unsere innovativen Textilien bringen Struktur und Flexibilität in eine Innenarchitektur, die auf immer weniger Trennwände und immer mehr Offenheit setzt. Dank der reichen Auswahl an Qualitätsstoffen sind Ihren Wünschen an Form, Farbe, Funktion und Griff so gut wie keine Grenzen gesetzt.</kennwerte-info>
  <info>100% Polyester ﬂammhemmend (Trevira CS)</info>
  <max-lange-l nil="true"/>
  <max-lange-b type="integer">3000</max-lange-b>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#ff99cc</hex>
    <name>Roze</name>
  </color>
  <product-line>
    <linktip>https://www.creationbaumann.com/de/Transparente-Vorhangstoffe-von-Creation-Baumann-18643.html</linktip>
    <description>Transparenter Vorhangstoff; Elegante, natürliche, weich fallende und pflegeleichte Qualität aus Trevira CS. Der Klassiker und Bestseller mit seiner umfassenden, systematisch aufgebauten Farbpalette wird mit neuster Produktionstechnik wasser- und energiesparend in Langenthal hergestellt.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Binnen</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>PBR Textures</name>
      <shortname>PBR Textures</shortname>
      <logo-file-name>PBR-mtextur.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcFurniture</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcWall</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | De texturen-database van echte bouwmaterialen voor architectuur, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_92594.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Gordijnstof</material-type>
  <material-subtype>Transparante</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?manufacturer=Cr%C3%A9ation+Baumann&amp;product_line=SINFONIA+CS+VI</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_92594.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump>mtex_92594_bump.jpg</image-map-bump>
  <image-map-bump-med>mtex_med_92594_bump.jpg</image-map-bump-med>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse>mtex_92594_diffuse.jpg</image-map-diffuse>
  <image-map-diffuse-med>mtex_med_92594_diffuse.jpg</image-map-diffuse-med>
  <image-map-transparency>mtex_92594_transparency.jpg</image-map-transparency>
  <image-map-transparency-med>mtex_med_92594_transparency.jpg</image-map-transparency-med>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?manufacturer=Cr%C3%A9ation+Baumann</manufacturer-url>
  <manufacturer-email>mail@creationbaumann.com</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/92594</material-url>
  <image-size>3,96 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>447 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | De texturen-database van echte bouwmaterialen voor architectuur, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Belangrijke juridische informatie over het gebruik van de mtexture-database. In de mtextur-database vindt u een selectie van kwalitatieve gedigitaliseerde materialen. Deze zijn ingedeeld naar materiaalsoort en subtype, kleur, toepassingsgebied, fabrikant en productlijn. De patroon- en kleurnauwkeurigheid van de texturen kan niet worden gegarandeerd. Contacteer de betreffende fabrikanten voor bindende monsters. Zij verstrekken u graag de nodige informatie. De informatie in de mtextur-database is naar beste vermogen samengesteld en getest. Toch zijn fouten niet volledig uitgesloten. De uitgever h2c GmbH en de respectievelijke fabrikanten en distributeurs zijn niet aansprakelijk voor eventueel onjuiste informatie en de gevolgen daarvan, tenzij h2c GmbH aantoonbaar opzettelijk handelt. Het werk (mtextur) is in al zijn onderdelen auteursrechtelijk beschermd. Alle rechten voorbehouden, inclusief reproductie, vertaling, microfilm, opslag en verwerking in elektronische systemen. Dit geldt met name voor duplicatie en gebruik in andere databanken of op gegevensdragers en voor het beschikbaar stellen van de gegevens op een externe server of gegevensdrager buiten de mtextuurdatabank. Bijna alle fabrikanten- en productnamen die in de database worden behandeld, zijn ook gedeponeerde handelsmerken en moeten als zodanig worden behandeld. Verder gebruik buiten het beoogde doel is alleen mogelijk met uitdrukkelijke toestemming van de uitgeverij h2c GmbH. Inbreuken zullen strafrechtelijk worden vervolgd. De plaats van jurisdictie is Zürich, Zwitserland.</hinweise-bitte-lesen>
</material>
